### File

`src/lib/error.ts`

### Extends

`RxapError`

### Constructor

`constructor(message: string, code?: string, scope?: string)`
Defined in src/lib/error.ts:3
Parameters :
Name | Type | Optional
message | `string` | No
code | `string` | Yes
scope | `string` | Yes

    import { RxapError } from '@rxap/utilities';

    export class RxapOpenApiError extends RxapError {

      constructor(message: string, code?: string, scope?: string) {
        super('@rxap/open-api', message, code ?? '', scope);
      }

    }

# results matching ""

# No results matching ""